openapi: 3.0.3
info:
  title: Hook API
  version: 0.0.0
  description: Hook Public API
servers:
  - url: https://api.hook.co/v0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
  schemas: {}
security:
  - bearerAuth: []
